SfGuardUser:
    oleq:
        username: oleq
        algorithm: sha1
        password: asd
        last_login: NULL
        created_at: 2011-02-26 17:59:38
        is_active: TRUE
        is_super_admin: FALSE
# Currency:
#   Currency_1:
#     title: USD
#     exchange: 2.7489
#   Currency_2:
#     title: PLN
#     exchange: 1
#   Currency_3:
#     title: EUR
#     exchange: 3.9594 
# FeedType:
#   FeedType_1:
#     short: TW
#   FeedType_2:
#     short: FB
#   FeedType_3:
#     short: PI
# ExpeditionType:
#   ExpeditionType_1:
#     title: Familijne
#     short: FM
#   ExpeditionType_2:
#     title: Luksusowe
#     short: LU
#   ExpeditionType_3:
#     title: Przygodowe
#     short: PR
#   ExpeditionType_4:
#     title: Trampingowe
#     short: TR
#   ExpeditionType_5:
#     title: Tematyczne
#     short: TE
#   ExpeditionType_6:
#     title: Surwiwal
#     short: SU
# Continent:
#   Continent_1:
#     title: Afryka
#   Continent_2:
#     title: Europa
#   Continent_3:
#     title: 'Ameryka Północna'
#   Continent_4:
#     title: 'Ameryka Południowa'
#   Continent_5:
#     title: Azja
#   Continent_6:
#     title: Antarktyda
#   Continent_7:
#     title: Australia
#   Continent_8:
#     title: Oceania
# Gallery:
#   Gallery_1:
#     created_at: '2011-03-25 20:40:13'
#     title: Wyprawy
# File:
#   File_1:
#     name: 'a.png'
#     caption: _tpl_img_6.png
#     mime: image/png
#   File_2:
#     name: 'b.png'
#     caption: _tpl_img_6_hover.png
#     mime: image/png
# GalleryFile:
#   GalleryFile_1_1:
#     gallery_id: Gallery_1
#     file_id: File_1
#   GalleryFile_1_2:
#     gallery_id: Gallery_1
#     file_id: File_2
